{
  "navigationStyle": "custom",
  "usingComponents": {
    "wux-form": "/miniprogram_npm/wux-weapp/form",
    "wux-field":"/miniprogram_npm/wux-weapp/field/index",
    "wux-input":"/miniprogram_npm/wux-weapp/input/index",
    "navBar": "/myComponents/navBar/navBar",
    "van-dropdown-menu": "/miniprogram_npm/@vant/weapp/dropdown-menu/index",
    "van-dropdown-item": "/miniprogram_npm/@vant/weapp/dropdown-item/index",
    "my-form-item":"/myComponents/formItem/formItem",
    "van-radio": "/miniprogram_npm/@vant/weapp/radio/index",
    "van-radio-group": "/miniprogram_npm/@vant/weapp/radio-group/index",
    "wux-upload": "/miniprogram_npm/wux-weapp/upload/index",
    "wux-textarea": "/miniprogram_npm/wux-weapp/textarea/index"
  }
}